# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-11-29 15:58
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0044_universitystyle_require_startup_approval'),
    ]

    operations = [
        migrations.AddField(
            model_name='eventcheckin',
            name='guest',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='trunk.GuestRSVP'),
        ),
    ]
